EXTSMAIL(1)

NAME
extsmail - robust sending of e-mail to external commands

SYNOPSIS
extsmail [options ...]

DESCRIPTION
extsmail masquerades as the standard UNIX sendmail(1) when messages are sent; effectively, it notes the command line switches passed to it, and puts those, and the message contents read from stdin, into a file in a spool directory for later sending with extsmaild(1).

SEE ALSO
extsmail.conf(5), extsmail.externals(5), extsmaild(1)

AUTHORS
-nosplit extsmail was written by Laurence Tratt <http://tratt.net/laurie/>